<html>
  <head>
    <META name="viewport" content="initial-scale=1, user-scalable=no">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
    <script src="//cdn.jsdelivr.net/npm/eruda"></script>
    <script>eruda.init();</script>
    <script>
    function openFullscreen() {
      if (elem.requestFullscreen) {
        elem.requestFullscreen();
      } else if (elem.mozRequestFullScreen) { /* Firefox */
        elem.mozRequestFullScreen();
      } else if (elem.webkitRequestFullscreen) { /* Chrome, Safari and Opera */
        elem.webkitRequestFullscreen();
      } else if (elem.msRequestFullscreen) { /* IE/Edge */
        elem.msRequestFullscreen();
      }
    }
    </script>
  </head>
  <body style="margin:0px;">
    <div id="main">
      <div id="buttonboard" style="width:40%;height:100%;display:inline-block;vertical-align:top;"></div>
      <canvas id="display" style="display:inline-block;vertical-align:top;"></canvas>
    </div>
    <script>var elem = document.getElementById("main");</script>
    <script src="main.js"></script>
    <script src="draw.js"></script>
    <script src="bot.js"></script>
    <script src="button.js"></script>
    <script src="context.js"></script>
  </body>
</html>
